
QGIS Application - Bug report #3181

v.clean.prune command without key

2010-11-02 07:27 AM - dr -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 13241

Description

See following image:[http://gis-lab.info/forum/download/file.php?id=1932]

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#3 - 2012-01-06 05:46 AM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Open to Closed

Tested with master and seems all ok. Please reopen in necessary
